Grand Magister Devon:
Dark Wizards are those with wizardry that can command more powerful spirits, and can use elemental magic, black magic and summoning magic, all at a higher level than the Dark Mystic. Their magic uses fire and wind to attack enemies. Also, they can cast curses on their enemies, or even steal their very lives, and they can call sleeping spirits out of the darkness to take form as their 'servitors.'
Those who are greatly talented among Dark Wizards are chosen as Spellhowlers, who intensely study elemental magic, or else are chosen as Phantom Summoners to learn summoning magic of the highest level.
You must pass the test and bring back the jewel of darkness as proof.
Ask about the jewel of darkness
Return